TestApp {
  me.yoram.commons.j2se.signin.jaas.MongoDbLoginModule required
    MONGO_DB_HOST="localhost"
    MONGO_DB_PORT="27017"
    database="usertest"
    collection="users"
    userField="username"
    passwordField="password"
    roleField="roles";
};
